
@font-face {
    font-family: 'dincond';
    src: url(din/din_cond-bold-webfont.eot);
    src: url(din/din_cond-bold-webfont.eot?#iefix) format('embedded-opentype'),
         url(din/din_cond-bold-webfont.woff) format('woff'),
         url(din/din_cond-bold-webfont.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'dincond';
    src: url(din/din_cond-light-webfont.eot);
    src: url(din/din_cond-light-webfont.eot?#iefix) format('embedded-opentype'),
         url(din/din_cond-light-webfont.woff) format('woff'),
         url(din/din_cond-light-webfont.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'dincond';
    src: url(din/din_cond-medium-webfont.eot);
    src: url(din/din_cond-medium-webfont.eot?#iefix) format('embedded-opentype'),
         url(din/din_cond-medium-webfont.woff) format('woff'),
         url(din/din_cond-medium-webfont.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}